### Copyright (c) 2019, The Tor Project, Inc.
### See LICENSE for licensing information.

content torlauncher chrome/content/

skin torlauncher classic/1.0 chrome/skin/

resource torlauncher ./

# Firefox 4-style component registration
component {4F476361-23FB-43EF-A427-B36A14D3208E} components/tl-protocol.js
contract @torproject.org/torlauncher-protocol-service;1 {4F476361-23FB-43EF-A427-B36A14D3208E}

component {FE7B4CAF-BCF4-4848-8BFF-EFA66C9AFDA1} components/tl-process.js
contract @torproject.org/torlauncher-process-service;1 {FE7B4CAF-BCF4-4848-8BFF-EFA66C9AFDA1}
category profile-after-change TorProcessService @torproject.org/torlauncher-process-service;1

locale torlauncher en-US chrome/locale/en-US/
locale torlauncher ar chrome/locale/ar/
locale torlauncher ca chrome/locale/ca/
locale torlauncher cs chrome/locale/cs/
locale torlauncher da chrome/locale/da/
locale torlauncher de chrome/locale/de/
locale torlauncher el chrome/locale/el/
locale torlauncher es-AR chrome/locale/es-AR/
locale torlauncher es-ES chrome/locale/es-ES/
locale torlauncher fa chrome/locale/fa/
locale torlauncher fr chrome/locale/fr/
locale torlauncher ga-IE chrome/locale/ga-IE/
locale torlauncher he chrome/locale/he/
locale torlauncher hu chrome/locale/hu/
locale torlauncher id chrome/locale/id/
locale torlauncher is chrome/locale/is/
locale torlauncher it chrome/locale/it/
locale torlauncher ja chrome/locale/ja/
locale torlauncher ka chrome/locale/ka/
locale torlauncher ko chrome/locale/ko/
locale torlauncher lt chrome/locale/lt/
locale torlauncher mk chrome/locale/mk/
locale torlauncher ms chrome/locale/ms/
locale torlauncher my chrome/locale/my/
locale torlauncher nb-NO chrome/locale/nb-NO/
locale torlauncher nl chrome/locale/nl/
locale torlauncher pl chrome/locale/pl/
locale torlauncher pt-BR chrome/locale/pt-BR/
locale torlauncher ro chrome/locale/ro/
locale torlauncher ru chrome/locale/ru/
locale torlauncher sv-SE chrome/locale/sv-SE/
locale torlauncher th chrome/locale/th/
locale torlauncher tr chrome/locale/tr/
locale torlauncher uk chrome/locale/uk/
locale torlauncher vi chrome/locale/vi/
locale torlauncher zh-CN chrome/locale/zh-CN/
locale torlauncher zh-TW chrome/locale/zh-TW/
